
/* ****************** 이미지  ****************** */

.img_118571_ {display:inline-block; overflow:hidden; position:relative; width:851px; max-width:100%; vertical-align:top;}
.img_118571_ * {box-sizing:border-box;}
.img_118571_ a {display:block; text-decoration:none;}
.img_118571_ img {max-width:100%; vertical-align:top;}
